• This topic contains 1 voice and has 0 replies.
Viewing 1 post (of 1 total)
  • Author
    Posts
  • #35324

    Henriette Santing
    Participant

    Hi there,

    I have
    Responsive lightbox and gallery 2.1.1.
    Responsive Lightbox Lightgallery 1.1.1
    Responsive Lightbox Slider Gallery 1.1.0

    It’s nog working at all. Do I need a update? Are these plugins compatible with WP 5.2.3 ? Are these plugins compatible with Blocks? I use a relative new php version (7).

    Regards, Henriette Santing

Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.